﻿@model Tuple<List<ItemMasterView>, int>
<div class="table-responsive">
    <div id="TableOperations">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>@MA.ItemCode</th>
                    <th>@MA.ItemDescription</th>
                    <th>&nbsp;</th>
                </tr>
            </thead>
            <tbody>
                @foreach (ItemMasterView item in Model.Item1)
                {
                    <tr>
                        <td>@item.ItemCode</td>
                        <td>@item.ItemName</td>
                        <td>
                            <button type="button" class="btn btn-primary btn-xs" onclick="SetItemInPatternRow(@Model.Item2, '@item.ItemCode', '@item.ItemName');"><span class="glyphicon glyphicon-arrow-right"></span> @PurchaseOrders.Select</button>
                        </td>
                    </tr>
                }
            </tbody>
        </table>
    </div>
</div>